package online.wesal.wesal.dto;

import jakarta.validation.constraints.NotBlank;

public class CheckInvitationRequest {
    
    @NotBlank
    private String code;
    
    public CheckInvitationRequest() {}
    
    public CheckInvitationRequest(String code) {
        this.code = code;
    }
    
    public String getCode() {
        return code;
    }
    
    public void setCode(String code) {
        this.code = code;
    }
}